@charset "UTF-8";
/* CSS Document */
@import "header-footer.css";
@import "feature-section.css";
@import "navigation.css";

*{
	margin:0;
	padding:0;	
	font-family:Arial, Helvetica, sans-serif;
}
body{
	background-color:#686369;
}
.colspan-6 a{
	color:#8D0E3A;
}
h1,h2{
	font-family:"Times New Roman", Times, serif;
	color:#7c133e;
	font-size:22px;
	font-weight:normal;
}
h2{
	font-style:italic;
}
h2 a{
	font-family:"Times New Roman", Times, serif;
}
h3{
	font-family:"Times New Roman", Times, serif;
	color:#EAA414;
	font-size:26px;
	border: 1px solid #cdc8cf;
	border-left:none;
	border-right:none;
	padding:2px 0 2px 30px;
	margin:0 auto 8px auto;
	width:150px;
	
}
h4{
	font-family:"Times New Roman", Times, serif;
	color:#686369;
	border-bottom: 1px solid #cdc8cf;
	padding:0 0 2px 3px;
	font-size:16px;
	font-weight:normal;
	margin:8px auto 12px auto;
	width:150px;
	
}
h5{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:28px;
	color:#3f4b00;
	font-weight:normal;
}
h6{
	font-family:"Times New Roman", Times, serif;	
	font-style:italic;
	font-size:20px;
	text-align:right;
	color:#8d0e3a;
}
p, li{
	font-family:Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	letter-spacing:0px;
	font-size:14px;
	font-weight:normal;
	line-height:21px;
}
li{
 	list-style:inside;
	margin-left:26px;
 }
hr{
	margin:15px 0;
	color:#cdc8cf;
	background-color:#cdc8cf;
	border:none;
	height:1px;
}

.tr{
	display:block;
	text-indent:-99999px;
	overflow:hidden;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.main{
	width:900px;
	margin:auto;
}
.main-module{
	width:1050px;
	margin:auto;
}
.content{
	background-color:#fffcff;
	padding-bottom:45px;
}
.module-link{
	text-align:right;
	color:#999;
	text-decoration:underline;
	margin:12px 0;
	font-family:"Times New Roman", Times, serif;;
	font-size:17px;
	display:block;
}
.colspan-7 h3{
	border:none;
	padding:0;
	margin:0 0 10px 0;
	font-size:12px;
	color:#8D0E3A;
	font-family:arial, sans-serif;
	letter-spacing:-1px;
}
.colspan-7 p{
	font-size:10px;
	letter-spacing:normal;
	line-height:15px;
}
a.module-link:hover{
	text-decoration:none;
}
.training-img{
	margin-bottom:25px;
}
img.module{
	margin:25px 0;
}
.colspan-4 li{
	text-indent:-15px;
	padding-left:8px;
}
/* column settings */
.colspan-1{
	width:640px;
	float:left;
}
.colspan-2{
	width:240px;
	float:left;
	overflow:hidden;
}
.colspan-3{
	width:180px;
	float:left;
}
.colspan-4{
	width:700px;
	float:left;
}
.colspan-5{
	width:232px;
	float:left;
}
.colspan-6{
	width:645px;
	float:left;
}
.colspan-7{
	width:158px;
	float:left;
}
.colspan-8{
	width:217px;
	float:left;
}
#module.colspan-8{
	margin-left:75px;
}
.push-right{
	margin-right:20px;
}
.push-right22{
	margin-right:22px;
}
.border-left{
	padding-left:16px;
	border-left:2px solid #b3b3b3;
}
.download-page a{
	color:#8D0E3A;
}
.download-page{
	padding-top:10px;
	clear:both;
}